

input, textarea {
    border-radius: 0px;
    width: 100%;
    border: 1px solid #999;
    text-transform: none;
    color: #999;
    height: 60px;
    margin-bottom: 10px;
    padding-left: 20px;
}
textarea {
    padding-top: 20px;
    height: 130px;
}
form input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
    color: #FFF;
    background: #379ACF;
    border: 0;
    width: 170px;
    padding-left: 25px;
    text-align: left;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #999;
}
html{
    max-width: 100%;
    position: relative;
}
/*
body {
    background: url(/img/puutausta.jpg);
    overflow-x: hidden;
    background-position: center -78px;
    background-size: 1755px;
    max-width: 100%;
    position: relative;
}
*/
body {
    background: url(/img/puutausta.jpg);
    overflow-x: hidden;
    background-position: -117px 107px;
    background-size: 1920px;
    max-width: 100%;
    position: relative;
    background-position: top center; 
}
nav {
    background-color: #FFF !important;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    height: 109px;
    border-bottom: 1px solid #005786 !important;
}

.logo-holder {
    padding-top: 20px;
}
.logo-holder img {
    max-width: 100%;
}


.main-container {
    padding-top: 108px;
    max-width: 100%;

    overflow: hidden;
}

.front-content-holder{
    background:#005786;
}
.front-content-holder *{
    color: #FFF;
}
a.link-button {
    display: inline-block;
    background: #404040;
    color: #FFF;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
}


/* inner margin */
p.h1.caro-text {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
    font-weight: 700;
    margin-left: -45px;
}

    /*top pad*/
.front-content-holder,
p.caro-text-p{
    padding-top: 20px;
    padding-bottom: 20px;
}

.section-kuvapari p {
    padding-top: 10px;
    padding-bottom: 10px;
}
.front-content2-holder.count-4{
    background: #005786;
}
.front-content2-holder.count-4 *{
    color: #FFF;
}
.front-content2-holder.count-4 a.link-button {
    background: #fff;
    color: #000;
}

    /*left right pad*/
.front-content-holder,
p.caro-text-p,
.section-kuvapari p,
.section-kuvapari h2,
p.clientstorys-text{
    padding-left: 80px;
    padding-right: 80px;
}
/*
.front-content-holder{
    padding-top: 50px;
    padding-bottom: 50px;
    min-height: 320px;
}
*/
.front-content-holder {
    padding-top: 40px;
    padding-bottom: 40px;
    min-height: 311.5px;
}

/*nav*/
#l1 li,
#l0 li{
    float: left;
}
#fb li{
    float: right;
}
li.slash {
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
}
#l1 li a{
    padding-right: 20px;
}
#l0 li a,
#l1 li a{
    text-decoration: none;
    color:#999;
}
#l1 li.main_sel a,
#l0 li.main_sel a{
    color:#005786;
}

#fb li a.fb-link {
    font-size: 36px;   
}

.fb-link:hover {
    text-decoration: none;
}

/*caro*/
.carousel {
    position: relative;
    background: #FFF;
}
.container.caro-img-desktop {
    padding: 0;
}
.carousel-inner img {
    max-width: 100%;
}
.caro-text-holder {
    position: absolute;
    top: 50%;
    left: 0;
    max-width: 35%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
p.h1.caro-text {
    background: #404040;
    color: #FFF;
    text-align: left;
   /* display: table-cell; */
}
.carousel-inner .caro-text-container{
    margin: auto;
    position: absolute;
    height: 100%;
    display: block;
    left: 0;
    right: 0;
    top: 0px;
}
.caro-img-desktop{
    text-align: right;
}
p.caro-text-p {
    max-width: 295px;
    color: #005786;
    padding: 0;
    margin-left: 35px;
    margin-top: 35px;
}

/*kuvaparit*/
.section-kuvapari{
    background: #FFF;
}

.front-content2-holder h2 span{
    color: #005786;
}

.section-kuvapari .section-kuvapari-img-holder{
    overflow: hidden;
}
.section-kuvapari .section-kuvapari-img-holder img {
    position: relative;
    /*
    margin-left: -15px;
    margin-right: -15px;
    */
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.front-content2-inner {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}


/* asiakastekstit */
div#clientstorys .carousel {
    margin-left: -15px;
    margin-right: -15px;
    height: 370px;
}
.clientstorys-text,
.clientstorys-client,
.clientstorys-firm{
    text-align: center;
}
.clientstorys-text{ 
    padding-top: 60px;
}
.clientstorys-client {
    margin-top: 30px;
    color: #005786;
}

/*footer*/
.footer-block {
    padding-top: 0px;
    background: #FFF;
    padding-bottom: 0px;
    margin-top: 120px;
    height: 320px;
}
.footer-block .row {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
/*
.footer-block-inner, 
.footer-inner {
    position: relative;
    height: 100%;
    overflow: hidden;
}
*/
.footer-block-inner{
    display: table;
    box-sizing: border-box;
}
.footer-inner {
    display: table-row;
}
.footer-logo {
    display: table-cell;
    float: none;
    text-align: center;
    position: relative;
    height: 100%;
}
.footer-logo img {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    left: 0;
    right: 0;
    margin: auto; 
}
.footer-text {
    display: table-cell;
    float: none;
}
.footer-text h5 {
    margin-bottom: 36px;
    color: #005786 !important;
}
.footer-text a {
    color:#4d4d4d;
}

#newsletter {
    width: 80%;
}
#newsletter input[type="email"] {
    width: 100%;
    display: block;
}

#newsletter input[type="checkbox"] {
    height: auto;
    display: inline;
    width: auto;
}
#newsletter label {
    width: 80%;
}

/*innerpage*/
.inner-kuvapari {
    padding: 0;
}
.inner-kuvapari > .row{
    padding-left: 15px;
    padding-right: 15px;
}
.inner-kuvapari-img {
    overflow: hidden;
}
.inner-kuvapari-img p {
    margin-left: -15px;
    margin-right: -15px;
}
.innerpage-content-holder {
    background: #FFF;
    min-height: 320px;
    padding-left: 40px;
    padding-right: 40px;
}
.innerpage-content-holder h1 {
    padding-top: 30px;
    padding-bottom: 22px;
    margin: 0;
}


/*lomake*/
div#yhteydenottolomake {
    background: #FFF;
    padding-top: 40px;
    padding-bottom: 40px;
}
div#yhteydenottolomake p,
div#yhteydenottolomake h2,
div#yhteydenottolomake .form-row{
    padding-left: 25px;
    padding-right: 25px;
}
div#yhteydenottolomake p {
    margin-bottom: 30px;
}
div#yhteydenottolomake h2 {
    padding-bottom: 10px;
}
p.sending-info {
    padding-left:0px !important;
    padding-top: 15px;
    padding-bottom: 15px;
}
form input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
    color: #FFF;
    background: #005786;
    border: 0;
    width: 120px;
    padding: 0;
    text-align: center;
    float: right;
    height: 42px;
}

/*news*/
div#ajankohtaista section {
    background: #FFF;
    padding-top: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(141, 141, 141, 0.25);
}
div#ajankohtaista section.open {
    background: #FAFAFA !important;
}

div#ajankohtaista p,
div#ajankohtaista h3{
    padding-left: 25px;
    padding-right: 25px;
}
.box-blue-header h3 {
    background: #065B89;
    margin: 0px -15px 0 -15px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #FFF;
    text-transform: uppercase;
    padding-left: 40px !important;
}
.caron {
    text-align: center;
    font-size: 60px;
    line-height: 60px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    color: #065B89;

    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.caron-holder {
    overflow: hidden;
    padding-top: 35px;
}
.open .caron {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.full-story{
    height: 0;
    overflow: hidden;
    -webkit-transition: all .5s linear;
    transition: all .5s linear;     
}
.full-story.open {
    padding-top: 30px;
    border-top: 1px solid #065B89;
    margin-top: 20px;
}

/*valikoima*/
div#valikoima {
    padding-bottom: 30px;
}

#valikoima thead {
    background: #005786;
    color: #FFF;
}

/*lvl2*/
ul#submenu {
    padding: 0;
    background: #FFF;
    position: relative;
    margin-left: -15px;
    margin-right: -15px;
    min-height: 700px;
}
#submenu li.lev2 a {
    background: #005786;
    padding: 15px 30px 15px 30px;
    display: block;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none !important;
    border-bottom: 1px solid #FFF;
}
#submenu li.lev3 a {
    background: #FFF;
    padding: 15px 30px 15px 30px;
    display: block;
    color: #999;
    text-decoration: none !important;
}
#submenu li.lev3 a.l3sel {
    border-left: 10px solid #005786;
    padding: 15px 30px 15px 20px;
    color: #005786;
    font-weight: 500;
    margin-bottom: 1px;
}

.lev2 a:after {
    position: absolute;
    display: block;
    content: "";
    height: 1px;
    width: 120%;
    background: #005786;
    margin-top: -31px;
}

.lev3 a:after {
    position: absolute;
    display: block;
    content: "";
    height: 1px;
    width: 120%;
    background: #999;
    margin-top: 15px;
}
.lev3 a.l3sel:after {
    margin-top: 16px;
}

img.popup-image {
    width: auto;
    position: absolute;
    /* right: 50%; */
    top: 39px;
    /* max-width: 500px; */
    z-index: 1;
    margin-right: 30px;
    max-width: 45vw;
    max-height: 70vh;
}
.popup-image-holder span {
    position: absolute;
    width: 50px;
    font-weight: bold;
    color: #fff;
    font-size: 30px;
    line-height: 50px;
    z-index: 1;
    /* right: 17px; */
    background-color: #999999 ;
    top: 39px;
    display: block;
    height: 50px;
    text-align: center;
    margin-right: 13px;
}
.popup-image-holder {
    position: fixed;
    margin-top: 110px;
    top: 0;
    z-index: 100;
}
.popup-image-holder:hover span {
    display: block;
}
.lang-chooser{
    display: none;
}
@media (min-width: 980px) and (max-width: 1199px) {
    .caro-text-holder {
        position: absolute;
        top: 80%;
        left: 0;
        max-width: 70%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    p.caro-text-p {
        max-width: 100%;
        color: #005786;
        padding: 0;
        margin-left: 35px;
        margin-top: 0px;
        margin-bottom: 20px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 989px) {
    .caro-text-holder {
        position: absolute;
        top: 80%;
        left: 0;
        max-width: 100%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    p.caro-text-p {
        max-width: 100%;
        color: #005786;
        padding: 0;
        margin-left: 35px;
        margin-top: 0px;
        margin-bottom: 20px;
    }
    p.h1.caro-text {
        font-size: 30px;
        line-height: 40px;
    }
    p.h1.caro-text {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 15px;
        padding-right: 15px;
        -webkit-transform: translateX(50px);
        transform: translateX(50px);
        font-weight: 700;
        margin-left: -45px;
        text-align: center;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .caro-text-holder {
        position: absolute;
        top: 80%;
        left: 0;
        max-width: 100%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    p.caro-text-p {
        max-width: 100%;
        color: #005786;
        padding: 0;
        margin-left: 35px;
        margin-top: 0px;
        margin-bottom: 20px;
    }
    p.h1.caro-text {
        font-size: 30px;
        line-height: 40px;
    }
    p.h1.caro-text {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
        display: block;
        margin-top: 0px;
        margin-left: 0px;
        text-align: center;
    }
    .caro-img-mobile {
        text-align: center;    
    }
    img.popup-image {
        width: auto;
        position: absolute;
        /* right: 50%; */
        top: 39px;
        max-width: 480px;
        z-index: 1;
        margin-right: 30px;
        margin-left: -50px;
    }
    
}
/* Landscape phones and down */
@media (max-width: 480px) {
    img.popup-image {
        width: auto;
        position: absolute;
        /* right: 50%; */
        top: 39px;
        max-width: 320px;
        z-index: 1;
        margin-right: 30px;
    }
}
